<?php
/**
 * @file
 * homecartasdisplays.field_group.inc
 */

/**
 * Implements hook_field_group_info().
 */
function homecartasdisplays_field_group_info() {
  $export = array();

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenedor_fecha|node|article|card_destacado_home';
  $field_group->group_name = 'group_contenedor_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = 'group_contenido_texto';
  $field_group->data = array(
    'label' => 'Fecha',
    'weight' => '71',
    'children' => array(
      0 => 'post_date',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Fecha',
      'instance_settings' => array(
        'classes' => 'group-contenedor-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenedor_fecha|node|article|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenedor_fecha|node|article|destacados_home_general';
  $field_group->group_name = 'group_contenedor_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = 'group_contenido_texto';
  $field_group->data = array(
    'label' => 'Fecha',
    'weight' => '2',
    'children' => array(
      0 => 'post_date',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Fecha',
      'instance_settings' => array(
        'classes' => 'group-contenedor-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenedor_fecha|node|article|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenedor_fecha|node|gallery|card_destacado_home';
  $field_group->group_name = 'group_contenedor_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = 'group_contenido_texto';
  $field_group->data = array(
    'label' => 'Fecha',
    'weight' => '67',
    'children' => array(
      0 => 'post_date',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Fecha',
      'instance_settings' => array(
        'classes' => 'group-contenedor-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenedor_fecha|node|gallery|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenedor_fecha|node|gallery|destacados_home_general';
  $field_group->group_name = 'group_contenedor_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = 'group_contenido_texto';
  $field_group->data = array(
    'label' => 'Fecha',
    'weight' => '63',
    'children' => array(
      0 => 'post_date',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Fecha',
      'instance_settings' => array(
        'classes' => 'group-contenedor-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenedor_fecha|node|gallery|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenedor_fecha|node|video|card_destacado_home';
  $field_group->group_name = 'group_contenedor_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = 'group_contenido_texto';
  $field_group->data = array(
    'label' => 'Fecha',
    'weight' => '65',
    'children' => array(
      0 => 'post_date',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Fecha',
      'instance_settings' => array(
        'classes' => 'group-contenedor-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenedor_fecha|node|video|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenedor_fecha|node|video|destacados_home_general';
  $field_group->group_name = 'group_contenedor_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = 'group_contenido_texto';
  $field_group->data = array(
    'label' => 'Fecha',
    'weight' => '32',
    'children' => array(
      0 => 'post_date',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Fecha',
      'instance_settings' => array(
        'classes' => 'group-contenedor-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenedor_fecha|node|video|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenedor|node|article|card_destacado_home';
  $field_group->group_name = 'group_contenedor';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'contenedor',
    'weight' => '0',
    'children' => array(
      0 => 'field_imagen',
      1 => 'clone_seccion',
      2 => 'group_hover',
      3 => 'group_texto_subtitulo',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'contenedor',
      'instance_settings' => array(
        'classes' => 'group-contenedor field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenedor|node|article|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenedor|node|article|destacados_home_general';
  $field_group->group_name = 'group_contenedor';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'contenedor',
    'weight' => '0',
    'children' => array(
      0 => 'field_imagen',
      1 => 'clone_seccion',
      2 => 'group_hover',
      3 => 'group_texto_subtitulo',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'contenedor',
      'instance_settings' => array(
        'classes' => 'group-contenedor field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenedor|node|article|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenedor|node|gallery|card_destacado_home';
  $field_group->group_name = 'group_contenedor';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'contenedor',
    'weight' => '0',
    'children' => array(
      0 => 'field_imagen',
      1 => 'clone_seccion',
      2 => 'group_hover',
      3 => 'group_texto_subtitulo',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'contenedor',
      'instance_settings' => array(
        'classes' => 'group-contenedor field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenedor|node|gallery|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenedor|node|gallery|destacados_home_general';
  $field_group->group_name = 'group_contenedor';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'contenedor',
    'weight' => '0',
    'children' => array(
      0 => 'field_imagen',
      1 => 'clone_seccion',
      2 => 'group_hover',
      3 => 'group_texto_subtitulo',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'contenedor',
      'instance_settings' => array(
        'classes' => 'group-contenedor field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenedor|node|gallery|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenedor|node|video|card_destacado_home';
  $field_group->group_name = 'group_contenedor';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'contenedor',
    'weight' => '0',
    'children' => array(
      0 => 'field_imagen',
      1 => 'clone_seccion',
      2 => 'group_hover',
      3 => 'group_texto_subtitulo',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'contenedor',
      'instance_settings' => array(
        'classes' => 'group-contenedor field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenedor|node|video|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenedor|node|video|destacados_home_general';
  $field_group->group_name = 'group_contenedor';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'contenedor',
    'weight' => '0',
    'children' => array(
      0 => 'field_imagen',
      1 => 'clone_seccion',
      2 => 'group_hover',
      3 => 'group_texto_subtitulo',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'contenedor',
      'instance_settings' => array(
        'classes' => 'group-contenedor field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenedor|node|video|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenido_texto|node|article|card_destacado_home';
  $field_group->group_name = 'group_contenido_texto';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = 'group_texto_subtitulo';
  $field_group->data = array(
    'label' => 'contenido',
    'weight' => '61',
    'children' => array(
      0 => 'group_contenedor_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'contenido',
      'instance_settings' => array(
        'classes' => 'group-contenido-texto field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenido_texto|node|article|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenido_texto|node|article|destacados_home_general';
  $field_group->group_name = 'group_contenido_texto';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = 'group_texto_subtitulo';
  $field_group->data = array(
    'label' => 'contenido',
    'weight' => '2',
    'children' => array(
      0 => 'group_contenedor_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'contenido',
      'instance_settings' => array(
        'classes' => 'group-contenido-texto field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenido_texto|node|article|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenido_texto|node|gallery|card_destacado_home';
  $field_group->group_name = 'group_contenido_texto';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = 'group_texto_subtitulo';
  $field_group->data = array(
    'label' => 'contenido',
    'weight' => '6',
    'children' => array(
      0 => 'group_contenedor_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'contenido',
      'instance_settings' => array(
        'classes' => 'group-contenido-texto field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenido_texto|node|gallery|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenido_texto|node|gallery|destacados_home_general';
  $field_group->group_name = 'group_contenido_texto';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = 'group_texto_subtitulo';
  $field_group->data = array(
    'label' => 'contenido',
    'weight' => '6',
    'children' => array(
      0 => 'group_contenedor_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'contenido',
      'instance_settings' => array(
        'classes' => 'group-contenido-texto field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenido_texto|node|gallery|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenido_texto|node|video|card_destacado_home';
  $field_group->group_name = 'group_contenido_texto';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = 'group_texto_subtitulo';
  $field_group->data = array(
    'label' => 'contenido',
    'weight' => '63',
    'children' => array(
      0 => 'group_contenedor_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'contenido',
      'instance_settings' => array(
        'classes' => 'group-contenido-texto field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenido_texto|node|video|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_contenido_texto|node|video|destacados_home_general';
  $field_group->group_name = 'group_contenido_texto';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = 'group_texto_subtitulo';
  $field_group->data = array(
    'label' => 'contenido',
    'weight' => '61',
    'children' => array(
      0 => 'group_contenedor_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'contenido',
      'instance_settings' => array(
        'classes' => 'group-contenido-texto field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_contenido_texto|node|video|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_hover|node|article|card_destacado_home';
  $field_group->group_name = 'group_hover';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = 'group_contenedor';
  $field_group->data = array(
    'label' => 'hover',
    'weight' => '4',
    'children' => array(
      0 => 'clone_titulo',
      1 => 'group_texto_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'hover',
      'instance_settings' => array(
        'classes' => 'group-hover field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_hover|node|article|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_hover|node|article|destacados_home_general';
  $field_group->group_name = 'group_hover';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = 'group_contenedor';
  $field_group->data = array(
    'label' => 'hover',
    'weight' => '6',
    'children' => array(
      0 => 'clone_titulo',
      1 => 'group_texto_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'hover',
      'instance_settings' => array(
        'classes' => 'group-hover',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_hover|node|article|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_hover|node|eventos|teaser';
  $field_group->group_name = 'group_hover';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'eventos';
  $field_group->mode = 'teaser';
  $field_group->parent_name = 'group_imagen_evento';
  $field_group->data = array(
    'label' => 'gurpo hover',
    'weight' => '46',
    'children' => array(
      0 => 'field_precio',
      1 => 'field_donde',
      2 => 'icono_tipo_evento',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'gurpo hover',
      'instance_settings' => array(
        'classes' => 'group-evento-hover field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_hover|node|eventos|teaser'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_hover|node|gallery|card_destacado_home';
  $field_group->group_name = 'group_hover';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = 'group_contenedor';
  $field_group->data = array(
    'label' => 'hover',
    'weight' => '11',
    'children' => array(
      0 => 'clone_titulo',
      1 => 'group_texto_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'hover',
      'instance_settings' => array(
        'classes' => 'group-hover',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_hover|node|gallery|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_hover|node|gallery|destacados_home_general';
  $field_group->group_name = 'group_hover';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = 'group_contenedor';
  $field_group->data = array(
    'label' => 'hover',
    'weight' => '11',
    'children' => array(
      0 => 'clone_titulo',
      1 => 'group_texto_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'hover',
      'instance_settings' => array(
        'classes' => 'group-hover',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_hover|node|gallery|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_hover|node|video|card_destacado_home';
  $field_group->group_name = 'group_hover';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = 'group_contenedor';
  $field_group->data = array(
    'label' => 'hover',
    'weight' => '61',
    'children' => array(
      0 => 'clone_titulo',
      1 => 'group_texto_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'hover',
      'instance_settings' => array(
        'classes' => 'group-hover',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_hover|node|video|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_hover|node|video|destacados_home_general';
  $field_group->group_name = 'group_hover';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = 'group_contenedor';
  $field_group->data = array(
    'label' => 'hover',
    'weight' => '59',
    'children' => array(
      0 => 'clone_titulo',
      1 => 'group_texto_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'hover',
      'instance_settings' => array(
        'classes' => 'group-hover',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_hover|node|video|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_imagen_evento|node|eventos|teaser';
  $field_group->group_name = 'group_imagen_evento';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'eventos';
  $field_group->mode = 'teaser';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'imagen',
    'weight' => '0',
    'children' => array(
      0 => 'field_imagen_cuadrada',
      1 => 'social_network',
      2 => 'group_hover',
      3 => 'group_fecha_evento',
      4 => 'group_desde_hasta',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'imagen',
      'instance_settings' => array(
        'classes' => 'group-imagen-evento field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_imagen_evento|node|eventos|teaser'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_fecha|node|article|card_destacado_home';
  $field_group->group_name = 'group_texto_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = 'group_hover';
  $field_group->data = array(
    'label' => 'Texto fech',
    'weight' => '1',
    'children' => array(
      0 => 'field_seccion',
      1 => 'fecha_corta',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto fech',
      'instance_settings' => array(
        'classes' => 'group-texto-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_fecha|node|article|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_fecha|node|article|destacados_home_general';
  $field_group->group_name = 'group_texto_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = 'group_hover';
  $field_group->data = array(
    'label' => 'Texto fech',
    'weight' => '1',
    'children' => array(
      0 => 'field_seccion',
      1 => 'fecha_corta',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto fech',
      'instance_settings' => array(
        'classes' => 'group-texto-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_fecha|node|article|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_fecha|node|article|home_galeria_destacado';
  $field_group->group_name = 'group_texto_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'home_galeria_destacado';
  $field_group->parent_name = 'group_texto_first';
  $field_group->data = array(
    'label' => 'Texto fech',
    'weight' => '1',
    'children' => array(
      0 => 'group_texto_inside_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto fech',
      'instance_settings' => array(
        'classes' => 'group-texto-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_fecha|node|article|home_galeria_destacado'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_fecha|node|article|home_galeria_otros';
  $field_group->group_name = 'group_texto_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'home_galeria_otros';
  $field_group->parent_name = 'group_texto_first';
  $field_group->data = array(
    'label' => 'Texto fech',
    'weight' => '31',
    'children' => array(
      0 => 'group_texto_inside_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto fech',
      'instance_settings' => array(
        'classes' => 'group-texto-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_fecha|node|article|home_galeria_otros'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_fecha|node|gallery|card_destacado_home';
  $field_group->group_name = 'group_texto_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = 'group_hover';
  $field_group->data = array(
    'label' => 'Texto fech',
    'weight' => '1',
    'children' => array(
      0 => 'field_seccion',
      1 => 'fecha_corta',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto fech',
      'instance_settings' => array(
        'classes' => 'group-texto-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_fecha|node|gallery|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_fecha|node|gallery|destacados_home_general';
  $field_group->group_name = 'group_texto_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = 'group_hover';
  $field_group->data = array(
    'label' => 'Texto fech',
    'weight' => '3',
    'children' => array(
      0 => 'field_seccion',
      1 => 'fecha_corta',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto fech',
      'instance_settings' => array(
        'classes' => 'group-texto-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_fecha|node|gallery|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_fecha|node|gallery|home_galeria_destacado';
  $field_group->group_name = 'group_texto_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'home_galeria_destacado';
  $field_group->parent_name = 'group_texto_first';
  $field_group->data = array(
    'label' => 'Texto fech',
    'weight' => '31',
    'children' => array(
      0 => 'group_texto_inside_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto fech',
      'instance_settings' => array(
        'classes' => 'group-texto-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_fecha|node|gallery|home_galeria_destacado'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_fecha|node|gallery|home_galeria_otros';
  $field_group->group_name = 'group_texto_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'home_galeria_otros';
  $field_group->parent_name = 'group_texto_first';
  $field_group->data = array(
    'label' => 'Texto fech',
    'weight' => '1',
    'children' => array(
      0 => 'group_texto_inside_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto fech',
      'instance_settings' => array(
        'classes' => 'group-texto-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_fecha|node|gallery|home_galeria_otros'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_fecha|node|video|card_destacado_home';
  $field_group->group_name = 'group_texto_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = 'group_hover';
  $field_group->data = array(
    'label' => 'Texto fech',
    'weight' => '1',
    'children' => array(
      0 => 'field_seccion',
      1 => 'fecha_corta',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto fech',
      'instance_settings' => array(
        'classes' => 'group-texto-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_fecha|node|video|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_fecha|node|video|destacados_home_general';
  $field_group->group_name = 'group_texto_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = 'group_hover';
  $field_group->data = array(
    'label' => 'Texto fech',
    'weight' => '35',
    'children' => array(
      0 => 'field_seccion',
      1 => 'fecha_corta',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto fech',
      'instance_settings' => array(
        'classes' => 'group-texto-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_fecha|node|video|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_fecha|node|video|home_galeria_destacado';
  $field_group->group_name = 'group_texto_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'home_galeria_destacado';
  $field_group->parent_name = 'group_texto_first';
  $field_group->data = array(
    'label' => 'Texto fech',
    'weight' => '30',
    'children' => array(
      0 => 'group_texto_inside_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto fech',
      'instance_settings' => array(
        'classes' => 'group-texto-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_fecha|node|video|home_galeria_destacado'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_fecha|node|video|home_galeria_otros';
  $field_group->group_name = 'group_texto_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'home_galeria_otros';
  $field_group->parent_name = 'group_texto_first';
  $field_group->data = array(
    'label' => 'Texto fech',
    'weight' => '31',
    'children' => array(
      0 => 'group_texto_inside_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto fech',
      'instance_settings' => array(
        'classes' => 'group-texto-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_fecha|node|video|home_galeria_otros'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_first|node|article|home_galeria_destacado';
  $field_group->group_name = 'group_texto_first';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'home_galeria_destacado';
  $field_group->parent_name = 'group_texto_galeria';
  $field_group->data = array(
    'label' => 'texto first',
    'weight' => '69',
    'children' => array(
      0 => 'title',
      1 => 'group_texto_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'texto first',
      'instance_settings' => array(
        'classes' => 'group-texto-first field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_first|node|article|home_galeria_destacado'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_first|node|article|home_galeria_otros';
  $field_group->group_name = 'group_texto_first';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'home_galeria_otros';
  $field_group->parent_name = 'group_texto';
  $field_group->data = array(
    'label' => 'Texto first',
    'weight' => '67',
    'children' => array(
      0 => 'title',
      1 => 'group_texto_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto first',
      'instance_settings' => array(
        'classes' => 'group-texto-first field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_first|node|article|home_galeria_otros'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_first|node|gallery|home_galeria_destacado';
  $field_group->group_name = 'group_texto_first';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'home_galeria_destacado';
  $field_group->parent_name = 'group_texto';
  $field_group->data = array(
    'label' => 'Texto first',
    'weight' => '64',
    'children' => array(
      0 => 'title',
      1 => 'group_texto_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto first',
      'instance_settings' => array(
        'classes' => 'group-texto-first field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_first|node|gallery|home_galeria_destacado'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_first|node|gallery|home_galeria_otros';
  $field_group->group_name = 'group_texto_first';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'home_galeria_otros';
  $field_group->parent_name = 'group_texto';
  $field_group->data = array(
    'label' => 'Texto first',
    'weight' => '64',
    'children' => array(
      0 => 'title',
      1 => 'group_texto_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto first',
      'instance_settings' => array(
        'classes' => 'group-texto-first field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_first|node|gallery|home_galeria_otros'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_first|node|video|home_galeria_destacado';
  $field_group->group_name = 'group_texto_first';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'home_galeria_destacado';
  $field_group->parent_name = 'group_text';
  $field_group->data = array(
    'label' => 'Texto first',
    'weight' => '62',
    'children' => array(
      0 => 'title',
      1 => 'group_texto_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto first',
      'instance_settings' => array(
        'classes' => 'group-texto-first field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_first|node|video|home_galeria_destacado'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_first|node|video|home_galeria_otros';
  $field_group->group_name = 'group_texto_first';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'home_galeria_otros';
  $field_group->parent_name = 'group_texto';
  $field_group->data = array(
    'label' => 'Texto first',
    'weight' => '62',
    'children' => array(
      0 => 'title',
      1 => 'group_texto_fecha',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto first',
      'instance_settings' => array(
        'classes' => 'group-texto-first field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_first|node|video|home_galeria_otros'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_galeria|node|article|home_galeria_destacado';
  $field_group->group_name = 'group_texto_galeria';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'home_galeria_destacado';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'texto',
    'weight' => '1',
    'children' => array(
      0 => 'group_texto_first',
      1 => 'group_texto_second',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'texto',
      'instance_settings' => array(
        'classes' => 'group-texto field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_galeria|node|article|home_galeria_destacado'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_inside_fecha|node|article|home_galeria_destacado';
  $field_group->group_name = 'group_texto_inside_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'home_galeria_destacado';
  $field_group->parent_name = 'group_texto_fecha';
  $field_group->data = array(
    'label' => 'Texto inside fecha',
    'weight' => '73',
    'children' => array(
      0 => 'field_seccion',
      1 => 'post_date',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto inside fecha',
      'instance_settings' => array(
        'classes' => 'group-texto-inside-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_inside_fecha|node|article|home_galeria_destacado'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_inside_fecha|node|article|home_galeria_otros';
  $field_group->group_name = 'group_texto_inside_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'home_galeria_otros';
  $field_group->parent_name = 'group_texto_fecha';
  $field_group->data = array(
    'label' => 'Texto inside fecha',
    'weight' => '70',
    'children' => array(
      0 => 'field_seccion',
      1 => 'post_date',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto inside fecha',
      'instance_settings' => array(
        'classes' => 'group-texto-inside-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_inside_fecha|node|article|home_galeria_otros'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_inside_fecha|node|gallery|home_galeria_destacado';
  $field_group->group_name = 'group_texto_inside_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'home_galeria_destacado';
  $field_group->parent_name = 'group_texto_fecha';
  $field_group->data = array(
    'label' => 'Texto inside fecha',
    'weight' => '68',
    'children' => array(
      0 => 'field_seccion',
      1 => 'post_date',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto inside fecha',
      'instance_settings' => array(
        'classes' => 'group-texto-inside-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_inside_fecha|node|gallery|home_galeria_destacado'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_inside_fecha|node|gallery|home_galeria_otros';
  $field_group->group_name = 'group_texto_inside_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'home_galeria_otros';
  $field_group->parent_name = 'group_texto_fecha';
  $field_group->data = array(
    'label' => 'Texto inside fecha',
    'weight' => '67',
    'children' => array(
      0 => 'field_seccion',
      1 => 'post_date',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto inside fecha',
      'instance_settings' => array(
        'classes' => 'group-texto-inside-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_inside_fecha|node|gallery|home_galeria_otros'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_inside_fecha|node|video|home_galeria_destacado';
  $field_group->group_name = 'group_texto_inside_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'home_galeria_destacado';
  $field_group->parent_name = 'group_texto_fecha';
  $field_group->data = array(
    'label' => 'Texto inside fecha',
    'weight' => '66',
    'children' => array(
      0 => 'field_seccion',
      1 => 'post_date',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto inside fecha',
      'instance_settings' => array(
        'classes' => 'group-texto-inside-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_inside_fecha|node|video|home_galeria_destacado'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_inside_fecha|node|video|home_galeria_otros';
  $field_group->group_name = 'group_texto_inside_fecha';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'home_galeria_otros';
  $field_group->parent_name = 'group_texto_fecha';
  $field_group->data = array(
    'label' => 'Texto inside fecha',
    'weight' => '59',
    'children' => array(
      0 => 'field_seccion',
      1 => 'post_date',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto inside fecha',
      'instance_settings' => array(
        'classes' => 'group-texto-inside-fecha field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_inside_fecha|node|video|home_galeria_otros'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_second|node|article|home_galeria_destacado';
  $field_group->group_name = 'group_texto_second';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'home_galeria_destacado';
  $field_group->parent_name = 'group_texto_galeria';
  $field_group->data = array(
    'label' => 'Texto second',
    'weight' => '70',
    'children' => array(
      0 => 'summary_body',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto second',
      'instance_settings' => array(
        'classes' => 'group-texto-second field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_second|node|article|home_galeria_destacado'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_second|node|gallery|home_galeria_destacado';
  $field_group->group_name = 'group_texto_second';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'home_galeria_destacado';
  $field_group->parent_name = 'group_texto';
  $field_group->data = array(
    'label' => 'Texto second',
    'weight' => '65',
    'children' => array(
      0 => 'summary_body',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto second',
      'instance_settings' => array(
        'classes' => 'group-texto-second field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_second|node|gallery|home_galeria_destacado'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_second|node|video|home_galeria_destacado';
  $field_group->group_name = 'group_texto_second';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'home_galeria_destacado';
  $field_group->parent_name = 'group_text';
  $field_group->data = array(
    'label' => 'Texto second',
    'weight' => '63',
    'children' => array(
      0 => 'summary_body',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto second',
      'instance_settings' => array(
        'classes' => 'group-texto-second field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_second|node|video|home_galeria_destacado'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_subtitulo|node|article|card_destacado_home';
  $field_group->group_name = 'group_texto_subtitulo';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = 'group_contenedor';
  $field_group->data = array(
    'label' => 'texto subtitulo',
    'weight' => '5',
    'children' => array(
      0 => 'field_subtitulo',
      1 => 'title',
      2 => 'group_contenido_texto',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'texto subtitulo',
      'instance_settings' => array(
        'classes' => 'group-texto-subtitulo field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_subtitulo|node|article|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_subtitulo|node|article|destacados_home_general';
  $field_group->group_name = 'group_texto_subtitulo';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = 'group_contenedor';
  $field_group->data = array(
    'label' => 'texto subtitulo',
    'weight' => '7',
    'children' => array(
      0 => 'field_subtitulo',
      1 => 'title',
      2 => 'group_contenido_texto',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'texto subtitulo',
      'instance_settings' => array(
        'classes' => 'group-texto-subtitulo field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_subtitulo|node|article|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_subtitulo|node|gallery|card_destacado_home';
  $field_group->group_name = 'group_texto_subtitulo';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = 'group_contenedor';
  $field_group->data = array(
    'label' => 'texto subtitulo',
    'weight' => '12',
    'children' => array(
      0 => 'field_subtitulo',
      1 => 'title',
      2 => 'group_contenido_texto',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'texto subtitulo',
      'instance_settings' => array(
        'classes' => 'group-texto-subtitulo field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_subtitulo|node|gallery|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_subtitulo|node|gallery|destacados_home_general';
  $field_group->group_name = 'group_texto_subtitulo';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = 'group_contenedor';
  $field_group->data = array(
    'label' => 'texto subtitulo',
    'weight' => '12',
    'children' => array(
      0 => 'field_subtitulo',
      1 => 'title',
      2 => 'group_contenido_texto',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'texto subtitulo',
      'instance_settings' => array(
        'classes' => 'group-texto-subtitulo field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_subtitulo|node|gallery|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_subtitulo|node|video|card_destacado_home';
  $field_group->group_name = 'group_texto_subtitulo';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'card_destacado_home';
  $field_group->parent_name = 'group_contenedor';
  $field_group->data = array(
    'label' => 'texto subtitulo',
    'weight' => '62',
    'children' => array(
      0 => 'field_subtitulo',
      1 => 'title',
      2 => 'group_contenido_texto',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'texto subtitulo',
      'instance_settings' => array(
        'classes' => 'group-texto-subtitulo field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_subtitulo|node|video|card_destacado_home'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto_subtitulo|node|video|destacados_home_general';
  $field_group->group_name = 'group_texto_subtitulo';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'destacados_home_general';
  $field_group->parent_name = 'group_contenedor';
  $field_group->data = array(
    'label' => 'texto subtitulo',
    'weight' => '60',
    'children' => array(
      0 => 'title',
      1 => 'group_contenido_texto',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'texto subtitulo',
      'instance_settings' => array(
        'classes' => 'group-texto-subtitulo field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto_subtitulo|node|video|destacados_home_general'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto|node|article|home_galeria_otros';
  $field_group->group_name = 'group_texto';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'article';
  $field_group->mode = 'home_galeria_otros';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Texto',
    'weight' => '1',
    'children' => array(
      0 => 'group_texto_first',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto',
      'instance_settings' => array(
        'classes' => 'group-texto field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto|node|article|home_galeria_otros'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto|node|gallery|home_galeria_destacado';
  $field_group->group_name = 'group_texto';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'home_galeria_destacado';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Texto',
    'weight' => '1',
    'children' => array(
      0 => 'group_texto_first',
      1 => 'group_texto_second',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto',
      'instance_settings' => array(
        'classes' => 'group-texto field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto|node|gallery|home_galeria_destacado'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto|node|gallery|home_galeria_otros';
  $field_group->group_name = 'group_texto';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'gallery';
  $field_group->mode = 'home_galeria_otros';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Texto',
    'weight' => '1',
    'children' => array(
      0 => 'group_texto_first',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto',
      'instance_settings' => array(
        'classes' => 'group-texto field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto|node|gallery|home_galeria_otros'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_texto|node|video|home_galeria_otros';
  $field_group->group_name = 'group_texto';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'home_galeria_otros';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Texto',
    'weight' => '1',
    'children' => array(
      0 => 'group_texto_first',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto',
      'instance_settings' => array(
        'classes' => 'group-texto field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_texto|node|video|home_galeria_otros'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_text|node|video|home_galeria_destacado';
  $field_group->group_name = 'group_text';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'video';
  $field_group->mode = 'home_galeria_destacado';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Texto',
    'weight' => '1',
    'children' => array(
      0 => 'group_texto_first',
      1 => 'group_texto_second',
    ),
    'format_type' => 'div',
    'format_settings' => array(
      'label' => 'Texto',
      'instance_settings' => array(
        'classes' => 'group-texto field-group-div',
        'description' => '',
        'show_label' => '0',
        'label_element' => 'h3',
        'effect' => 'none',
        'speed' => 'none',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_text|node|video|home_galeria_destacado'] = $field_group;

  return $export;
}
